Subject: New Reply Received - Track delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 12:09:49 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Track delivery  Ticket comment <div>Hi, </div>
<div id="yMail_cursorElementTracker_1590667616496"><br></div>
<div id="yMail_cursorElementTracker_1590667616631">Thank you but I have paid an amount of 248 AED and I have received only 210 which I think it is really not fair considering the fact that I have waited for my order for a long time and after follow ups I have received a message that my order is canceled without my request. </div>
<div id="yMail_cursorElementTracker_1590667743316"><br></div>
<div id="yMail_cursorElementTracker_1590667743442">I appreciate if you can return the full amount to my credit card </div>
<div id="yMail_cursorElementTracker_1590667762242"><br></div>
<div id="yMail_cursorElementTracker_1590667762370">Thank you. </div>
<div id="yMail_cursorElementTracker_1590667766775"><br></div>
<div id="yMail_cursorElementTracker_1590667766919">Bianca Bara <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 25, 2020 at 3:11 PM, Shoemart</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7320503641"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bianca,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience and prompt response.<br><br>We just wanted to follow up with you regarding your order number: 9773655426. We have checked and it appears that a refund for this order was successfully processed on April 20, 2020 for an amount of AED 210.80 to the card ending in 8251.<br><br>Please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/576068